Subject: Ticket Assigned - Faulty high chair received - please return and refund ASAP
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 08:50:26 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faulty high chair received - please return and refund ASAP Hello,

I just received a high chair and the tray and seat cushion are faulty.

I would like a refund and pick up today.

Could you also please request an order + a guarantee the next chair will
not be faulty.

I attached the pictures for your reference ( the tray isn’t straight and
the cushioning isn’t done properly).

Please ensure this isn’t an issue for my next order.

-- 
Tala Joudeh
+97150-824-9563
[email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4997820